\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{log(incwage\_byskc\_res) vs  dynamism, population}
\begin{tabular}{l*{3}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}\\
                    &\multicolumn{1}{c}{est1}&\multicolumn{1}{c}{est2}&\multicolumn{1}{c}{est3}\\
\hline
1980 $\times$ lpop  &      0.0483\sym{***}&                     &      0.0513\sym{***}\\
                    &   (0.00253)         &                     &   (0.00441)         \\
[1em]
1990 $\times$ lpop  &      0.0720\sym{***}&                     &      0.0758\sym{***}\\
                    &   (0.00247)         &                     &   (0.00461)         \\
[1em]
2000 $\times$ lpop  &      0.0767\sym{***}&                     &      0.0847\sym{***}\\
                    &   (0.00243)         &                     &   (0.00466)         \\
[1em]
2007 $\times$ lpop  &      0.0724\sym{***}&                     &      0.0799\sym{***}\\
                    &   (0.00239)         &                     &   (0.00476)         \\
[1em]
2013 $\times$ lpop  &      0.0635\sym{***}&                     &      0.0730\sym{***}\\
                    &   (0.00235)         &                     &   (0.00520)         \\
[1em]
1980 $\times$ lsr\_3yma&                     &     -0.0234         &     -0.0361\sym{*}  \\
                    &                     &    (0.0268)         &    (0.0210)         \\
[1em]
1990 $\times$ lsr\_3yma&                     &       0.132\sym{***}&    -0.00614         \\
                    &                     &    (0.0342)         &    (0.0277)         \\
[1em]
2000 $\times$ lsr\_3yma&                     &       0.145\sym{***}&     -0.0101         \\
                    &                     &    (0.0302)         &    (0.0249)         \\
[1em]
2007 $\times$ lsr\_3yma&                     &       0.162\sym{***}&     0.00809         \\
                    &                     &    (0.0269)         &    (0.0227)         \\
[1em]
2013 $\times$ lsr\_3yma&                     &       0.183\sym{***}&    -0.00861         \\
                    &                     &    (0.0263)         &    (0.0244)         \\
\hline
Observations        &        4688         &        1830         &        1818         \\
\(R^{2}\)           &       0.465         &       0.074         &       0.447         \\
\hline\hline
\multicolumn{4}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{4}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
